.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchindex-results {
  *zoom: 1;
  margin-bottom: 10px;
  border-bottom: 2px solid #53714d;
}
.searchindex-results:before,
.searchindex-results:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchindex-results:after {
  clear: both;
}
.searchindex-results li {
  margin-bottom: -1px;
  float: left;
  *zoom: 1;
  margin: 0px 2px 0px 0px;
}
.searchindex-results li:before,
.searchindex-results li:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchindex-results li:after {
  clear: both;
}
.searchindex-results li a {
  font-size: 1em;
  font-weight: 700;
  text-transform:uppercase;
  color: #5a5448;
  display: block;
  cursor: pointer;
  padding: 5px 10px 1px 10px;
  border: 1px solid transparent;
  line-height: 30px;
  border-bottom: none;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  text-decoration: none;
}
.searchindex-results li a:hover {
  background-color: #53714d;
  color:#faf2eb;
}
.searchindex-results li a span {
  font-weight: normal;
  font-size: 0.9em;
}
.searchindex-results li.active a {
  background-color: #53714d;
  color:#faf2eb;
}
/*.searchindex-result li {
  padding: 5px;
}*/
.searchindex-result li .title {
  font-weight: bold;
  color: #5a5448;
  font-size: 1.1em;
}
.searchindex-result li .content {
  color: #5a5448;
  margin-bottom: 20px;
}
.searchindex-result li .content span {
  color: #da9138;
/*  font-weight:600*/
}

.searchindex-result li a .title:hover {
  color: #d2b28d;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.searchindex-result li a .content:hover {
  color: #86827a;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.searchindex-result li a .content span:hover {
  color: #d2b28d;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.searchindex-results li a:focus {
  color: #d6ccbf;
}
.col-main .page-title {
  display:none;
}
.searchindex-result.searchindex-result-category {
  margin-bottom: 20px;
}
.searchindex-result.searchindex-result-category li {
  padding: 1px 0px;
}
.searchindex-result.searchindex-result-category li a {
  font-weight: bold;
  color: #203548;
}
.searchindex-highlight {
  background-color: #ff0;
}
